RubyGems Navigation menu

paypal_permissions 0.0.5.1

"A gem to support PayPal Permissions API for Rails applications using ActiveMerchant."

Gemfile
          gem 'paypal_permissions', '~> 0.0.5.1'
  
  
  
  
  
  
  

install
          gem install paypal_permissions -v 0.0.5.1
  
  
  
  
  
  
  

Authors:

  • Mark Paine

Owners:

Total downloads 16,821

For this version 900

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5.5 - April 30, 2012 (40.5 KB)
  2. 0.0.5.4 - April 23, 2012 (40.5 KB)
  3. 0.0.5.3 - April 22, 2012 (40.5 KB)
  4. 0.0.5.2 - April 18, 2012 (40.5 KB)
  5. 0.0.5.1 - April 17, 2012 (40 KB)
Show all versions (18 total)

Development Dependencies: